
 .calendar-container {
    display: inline-block;
    border : 1px solid #eee;
}

.calendar-container.round-edge {
    border-radius: 5%;
    -o-border-radius: 5%;
    -moz-border-radius: 5%;
    -webkit-border-radius: 5%;
}


.calendar-day-container {
    padding : 10px;
    text-align : center;
    font-family : Arial;
}

.calendar-day-container div{
    padding : 0;
    margin-bottom : 10px;
}

.calendar-day-container .calendar-span-day {
    font-size : 110%;
}

.calendar-day-container .calendar-span-date {
    font-size : 250%;
}

.calendar-day-container .calendar-span-month-year {
    font-size : 90%
}


.calendar-month-container {
    padding : 10px;
    text-align : center;
    font-family : Arial;
}

.calendar-month-container div{
    padding : 0;
    margin-bottom : 10px;
}

.calendar-month-container .calendar-header {
    position : relative;
}

.calendar-month-container .calendar-header .calendar-prev-next-btn {
    position : absolute;
    top : 0;
    cursor : pointer;
}

.calendar-month-container .calendar-header .calendar-prev-next-btn.prev-btn {
    left : 0;
}

.calendar-month-container .calendar-header .calendar-prev-next-btn.next-btn {
    right : 0;
}

.calendar-month-container .calendar-span-month-year {
    margin : 5px;
    cursor : pointer;
}

.calendar-month-container .calendar-body table tr td {
    padding : 5px;
}

.calendar-month-container .calendar-today-date,
.calendar-month-container .calendar-target-date {
    background-color: #111;
    color : #fff;
    border-radius: 2px;
}


.calendar-container.gradient {
    background: #fff;
    background: linear-gradient(#fff, #d3d3d3);
    background: -o-linear-gradient(#fff, #d3d3d3);
    background: -moz-linear-gradient(#fff, #d3d3d3);
    background: -webkit-linear-gradient(#fff, #d3d3d3);
}

.calendar-container.skin-black {
    color : #fff;
    background-color: #111;
    border : 0;
}

.calendar-container.skin-black.gradient {
    background: #111;
    background: linear-gradient(#555, #111);
    background: -o-linear-gradient(#555, #111);
    background: -moz-linear-gradient(#555, #111);
    background: -webkit-linear-gradient(#555, #111);
}

.calendar-container.skin-black .calendar-today-date,
.calendar-container.skin-black .calendar-target-date {
    background-color: #fff;
    color : #111;
    border-radius: 2px;
}



.calendar-container.skin-spacegray {
    color : #fff;
    background-color: #343d46;
    border : 0;
}

.calendar-container.skin-spacegray.gradient {
    background: #343d46;
    background: linear-gradient(#454e57, #343d46);
    background: -o-linear-gradient(#454e57, #343d46);
    background: -moz-linear-gradient(#454e57, #343d46);
    background: -webkit-linear-gradient(#454e57, #343d46);
}

.calendar-container.skin-spacegray .calendar-today-date,
.calendar-container.skin-spacegray .calendar-target-date {
    background-color: #fff;
    color : #343d46;
    border-radius: 2px;
}


 .calendar-container.shadow-default {
     -o-box-shadow: 0 4px 4px 0 rgba(50, 50, 50, 0.4);
     -moz-box-shadow: 0 4px 4px 0 rgba(50, 50, 50, 0.4);
     -webkit-box-shadow: 0 4px 4px 0 rgba(50, 50, 50, 0.4);
     box-shadow: 0 4px 4px 0 rgba(50, 50, 50, 0.4);
 }

.calendar-container.shadow-black {
    -o-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.4);
}


